using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Forms2.Models.Entities;

namespace Forms2.Controllers
{
    public class DefaultController : Controller
    {
        //
        // GET: /Default/

        public ActionResult Index()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Index(Osoba osoba)
        {
            return View();
        }

    }
}
